RubyGems Navigation menu

pusher_rails 1.0.1

Adds pusher.js/backpusher.js to the asset pipeline and pusher-gem to to your app.

Gemfile
          gem 'pusher_rails', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install pusher_rails
  
  
  
  
  
  
  

Total downloads 20,103

For this version 2,909

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 23, 2013 (34 KB)
  2. 1.0.0 - March 30, 2013 (24.5 KB)
  3. 0.3.0 - March 30, 2013 (15 KB)
  4. 0.2.5 - August 7, 2012 (14 KB)
  5. 0.2.4 - August 7, 2012 (14 KB)
Show all versions (15 total)

Runtime Dependencies: